/* Custom CSS Document for SiteLINK7 Basic Template
~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*/
.banner_container{background: url(../images/banner_sliver.png) repeat-x; height:302px; width:780px; float:left;}
#foo{top:-1px !important;}

/*Custom font kit*/
@font-face {
    font-family: 'roboto_slabbold';
    src: url('robotoslab_bold_macroman/RobotoSlab-Bold-webfont.eot');
    src: url('robotoslab_bold_macroman/RobotoSlab-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('robotoslab_bold_macroman/RobotoSlab-Bold-webfont.woff') format('woff'),
         url('robotoslab_bold_macroman/RobotoSlab-Bold-webfont.ttf') format('truetype'),
         url('robotoslab_bold_macroman/RobotoSlab-Bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_slabregular';
    src: url('robotoslab_regular_macroman/RobotoSlab-Regular-webfont.eot');
    src: url('robotoslab_regular_macroman/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('robotoslab_regular_macroman/RobotoSlab-Regular-webfont.woff') format('woff'),
         url('robotoslab_regular_macroman/RobotoSlab-Regular-webfont.ttf') format('truetype'),
         url('robotoslab_regular_macroman/RobotoSlab-Regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*--------------------------------------------------
   Reset styles
--------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote /*,th,td*/ { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

/*--------------------------------------------------
	Globals
--------------------------------------------------*/
body {font-family: roboto_slabregular; background-color: #dbcaa7;}
body, td, th {
/** font-family: Verdana, Geneva, sans-serif; */
font-family: roboto_slabregular;
font-size: 12px;
}


h1 {margin: 0 0 5px 0; padding: 0;}
h2 {font-weight: normal; font-size: 18px; color: #484848; margin: 0 0 15px 0; padding: 0;}
h3 {font-weight: normal; font-size: 14px; color: #003861; margin: 0 0 7px 0; padding: 0;}
h4 {font-weight: normal; font-size: 14px; color: #484848; margin: 0 0 10px 0; padding: 0;}
h5 {font-weight: bold; font-size: 12px; color: #003861; margin: 0; padding: 0;}
h6 {font-weight: bold; font-size: 12px; color: #484848; margin: 0; padding: 0;}
p {margin: 0 0 15px 0; padding: 0;}
em {font-style: italic;}
strong {font-weight: bold;}
input,select {font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
hr {height: 1px; color: #cfcfcf; background-color: #cfcfcf;}
textarea {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000;}
.table-layout-fixed {table-layout: fixed;}
.clear {clear: both;}

/*--------------------------------------------------
	Structure
--------------------------------------------------*/

#container {width: 1000px; margin: 0 auto;}
	#header {width: 100%; height: auto; float: left; margin: 0 auto; position: relative; min-height:129px;}
	#topnav {width: 100%; height: 42px; float: left; margin: 0 auto; border-bottom: 3px solid #948571;}
	#main {min-height: 488px;width: 100%; float: left; margin: 0 auto; padding: 0; overflow: hidden; background-color:white;}
		.sidenavbg {padding: 20px 0px 0px 0px;}
					#sidebar, #rightsidebar {float: left;}
		.pagenavbg {padding: 0px 0 0 0;}
			#page-content {padding: 10px 5px 20px 5px;}
	#footer {width: 100%; margin: 0 auto; height: auto; float: left; padding-bottom: 20px; }
	.footerWrapper {width:1000px; height:311px;}
	.footerBorder {background-image:url('../images/ribbon.png'); height:25px; width:100%; position:absolute; left:0px; margin-top:-15px;}
	#bottomlinks {width: 100%; height: 313px; padding-bottom: 0px; background-color:#DBCAA7; position:absolute; left:0px; margin-top:5px; background-image:url('../images/footer_bg.jpg');}
	.footerMenuBlocks{float:left; width:130px; height:auto; }
	.footerMenuLinks {font-family:roboto_slabregular !important; font-size:14px !important; padding-top:5px; float:left; text-align:left; width:130px;}
	.orderNumber {float:right; color:Red; padding:0px 5px; font-size: 15px;}
	.searchText {font-family: roboto_slabbold; margin-right:10px; font-size:20px; color: #604312;}
	.contactUsText {font-family: Times New Roman; font-size:16px; font-weight:bold; color:#38270b;}
	.anchorHeight {height:70px;}

/*--------------------------------------------------
	Buttons
--------------------------------------------------*/
.button-group {width: 100%; text-align: center; margin-top: 24px; vertical-align:middle;}
.button-group .button {float: none; display: inline; vertical-align:middle;  }
.button-group .button a, .button-group .button input {margin: 0 5px; display:inline-block; vertical-align:middle;}
.btn-go {margin-top: -5px;}

/*--------------------------------------------------
	Header
--------------------------------------------------*/
#header .divlogo {height: 129px; overflow: hidden; float: left; width: 100%; background-color: #FFFFFF; border-bottom: 3px solid #948571;}
#header .divlogo .logo-wrap {width: 50%; float:left;}
#header .divlogo .logo-wrap .logo-img {max-height: 100%; max-width: 100%; padding: 10px;}
#header .divlogo .logo-wrap .logo-img img {max-width: 100%; max-height: 100%;}

#header .divheadercontent {float: right; width: 310px; height: auto; min-height: 100px;}
#header .divheadercontent .divrightarea {width: 310px; float: left; height: auto;}

#header .divheadercontent .divrightarea ul.cartnav {list-style: none; margin: 0px 0px 0 0; padding: 0 37px 0px 5px; float: right; height: 24px; line-height: 21px; width:auto; }
#header .divheadercontent .divrightarea ul.cartnav li {float: left; font-family: Tahoma; color: #948571;}
#header .divheadercontent .divrightarea ul.cartnav li a {color:#948571; font-family: Tahoma; font-size: 16px; }
#header .divheadercontent .divrightarea ul.cartnav li.shopcart {margin-left: 0px; margin-right: 5px;}
#header .divheadercontent .divrightarea ul.cartnav li.shopcart a img {margin-top: 4px;}
#header .divheadercontent .divrightarea ul.cartnav li.divide {margin: 0 5px;}

#header .divheadercontent .divrightarea ul.welcome {list-style: none; list-style: none; margin: 10px 13px 10px 0; padding: 0 0px; clear: right; float: right; height: 24px; line-height: 21px; width:328px;}
#header .divheadercontent .divrightarea ul.welcome li {float: left;color:#604312; font-family: roboto_slabbold; font-size: 16px;}
#header .divheadercontent .divrightarea ul.welcome li a {color:#604312; font-family: roboto_slabbold; font-size: 16px;}
#header .divheadercontent .divrightarea ul.welcome li.divide {margin: 0 0px;}

.divsearch {width: 315px; float: left; position: relative; bottom: 0; right: 0;}
.divsearch ul.search-wrap {float: right; height: 29px; list-style: none; margin: 20px 0px 0px 0px; padding: 0; width:416px;}
.divsearch ul.search-wrap li {float: left; height: 15px;}
.divsearch ul.search-wrap li.searchbox {height:30px; background: #fff url(../images/search-bg.gif) no-repeat; margin:-7px 0px 0px 6px; padding:5px 0px; width:165px;}
.divsearch ul.search-wrap li.searchbox input {width: 150px;border: 0 none;padding: 2px 5px 0px 5px;background: transparent;line-height: 15px;height: 18px;}


/*--------------------------------------------------
	Top Nav
--------------------------------------------------*/
#topnav ul.topnavmenu {list-style: inline; margin: 0; padding: 0; margin-top:3px; border-top: 1px solid #948571; border-bottom: 1px solid #948571; height:35px; padding:0px 20px;}
#topnav ul.topnavmenu li {display: inline-block; float: left; line-height: 20px; padding: 5px 0px;}
#topnav ul.topnavmenu li.divide {background-image:url('../images/topnav_nut_spacer.png'); background-repeat:no-repeat; width:19px; height:13px; margin:10px;}
#topnav ul.topnavmenu li a {padding: 0px 0px;}
/*--------------------------------------------------*/

#topnav ul.topnavmenu li div.submenuwrapper
{
	position:absolute;
}



/*--- DROPDOWN ---*/
#topnav ul.topnavmenu ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0.6); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#topnav ul.topnavmenu ul li{
	float:none;
	padding:5px 3px;
	background-image:url('../images/drop_down_sliver.png');
	background-repeat: repeat-y;
	width:159px;
}
#topnav ul.topnavmenu ul a{
	/*white-space:nowrap; */
	/* Stop text wrapping and creating multi-line dropdown items */
}
#topnav ul.topnavmenu li:hover ul{ /* Display the dropdown on hover */
	left:-15px; /* Bring back on-screen when needed */

}
#topnav ul.topnavmenu li:hover ul{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	/*background:none;*/
	min-width: 145px;
	z-index:190000;
}
#topnav ul.topnavmenu li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
	color: #CDCDCD;
}
#topnav ul.topnavmenu li:hover ul a:hover
{
    text-decoration: underline;
}
#topnav ul.topnavmenu li:hover ul li
{
    display:list-item;
    text-align: left;
}
#topnav ul.topnavmenu li:hover ul li:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	text-decoration: underline;
	color:#a80303;
}
/*------------------------------------------------*/

/*#topnav ul.topnavmenu li:hover div.subMenuWrapper
{
    background: #000000;
    height: auto;
    left: 50%;
    /*left: -150%;*/
    margin-left:-300px;
    position: absolute;
    width: 810px;
    z-index:1001;
}*/
#topnav ul.topnavmenu li:hover div.subMenuWrapper div.subMenu
{
    float:left;
}

/*#topnav ul.topnavmenu li:hover div.subMenuWrapper div.subMenu ul.subMenuColumn
{
    position:static;
	margin-top:15px;

}*/


#topnav ul.topnavmenu li:hover div.subMenuWrapper div.subMenu ul li ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#topnav ul.topnavmenu li:hover div.subMenuWrapper div.subMenu ul li ul li{
	float:none;
}
#topnav ul.topnavmenu li:hover div.subMenuWrapper div.subMenu ul li ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}


/*------------------------------------------------*/

#topnav ul.topnavmenu li:hover div.subMenu ul li ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#topnav ul.topnavmenu li:hover div.subMenu ul li ul li{
	float:none;
}
#topnav ul.topnavmenu li:hover div.subMenu ul li ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
.tierTwo {font-family:roboto_slabregular; font-size:17px; color:#604312; }
#topnav ul.topnavmenu li:hover div.subMenu ul li.tierTwo:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
	top: 0;
}
#topnav ul.topnavmenu li:hover div.subMenu ul li.tierTwo:hover ul{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#000000;
	min-width: 130px;
	z-index:1001;
	position:absolute;
	display:block;
	margin-left:100%;
}
#topnav ul.topnavmenu li:hover div.subMenu ul li.tierTwo:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
	color: #CDCDCD;
}
#topnav ul.topnavmenu li:hover div.subMenu ul li.tierTwo:hover ul a:hover
{
    text-decoration: underline;
}
#topnav ul.topnavmenu li:hover div.subMenu ul li.tierTwo:hover ul li
{
    display:list-item;
    text-align: left;
}
#topnav ul.topnavmenu li:hover div.subMenu ul li.tierTwo:hover ul li:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	text-decoration: underline;
}



#topnav ul.topnavmenu li a.dropdown
{
    text-transform: uppercase;

    color: #fdfdfc;
    font-size: 16px;
    font-family: Verdana;
    font-weight: bold;
    text-decoration: none;
    cursor:pointer;
}




/*------------------------------------------------*/


/*--------------------------------------------------
	Sidebar
--------------------------------------------------*/
#sidebar .sidenavheader {text-align: center; padding: 0px 0px;}

#sidebar ul.sidenavmenu {margin-left: 0px; padding: 70px 0px 0px 0px; list-style: none; width: 225px; background-image:url('../images/side_nav_bg.png'); background-repeat:no-repeat; height:440px;}
#sidebar ul.sidenavmenu li {padding-top: 2px; margin-left: 21px; border-bottom:1px solid #948571; width:190px; height:20px;}
#sidebar ul.sidenavmenu li.lastSide_Nav_LI {padding-top: 5px; margin-left: 21px;width:185px; border:none; height:20px;}
#sidebar ul.sidenavmenu li a {display: block; font-family: roboto_slabregular; color:#948571; padding:0px 0px 4px 0px;}
#sidebar ul.sidenavmenu li a:Hover {color:#a80303}
#sidebar ul.account-info {margin: 0; padding: 1px 0 5px 0; list-style: none; }
#sidebar ul.account-info li {padding: 0; margin: 0;}
#sidebar ul.account-info li a {padding: 6px 0 0 11px; display: block;}

#sidebar .join-mailing {background: #003861 url(../images/mailing-list-bg.gif) repeat-x; height: 86px; width: 100%; margin-bottom: 23px;}
#sidebar .join-mailing h2 {padding: 19px 0 5px 12px; margin: 0;}
#sidebar .join-mailing ul.mailing-wrap {margin: 0; padding: 0; list-style:none; height: 24px; }
#sidebar .join-mailing ul.mailing-wrap li {float: left; height: 24px;}
#sidebar .join-mailing ul.mailing-wrap li.inputbox {margin-left: 12px; border-left: 1px solid #c2c2c2; width: 142px;}
#sidebar .join-mailing ul.mailing-wrap li.inputbox input {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #888888; width: 132px; border: 0 none; padding: 0 5px; background: transparent; line-height: 24px; height: 24px; }

/*Right side nav */
#rightsidebar .sidenavheader {text-align: left; padding: 7px 20px;}
#rightsidebar .best-seller-wrap {padding: 10px 10px 10px 20px;}

/*--------------------------------------------------
	Footer
--------------------------------------------------*/
.copyright {color:#FFFFFF; width:100%; height:20px;}
#footer p {}
#footer ol {list-style: decimal; margin: 12px 0; padding: 0 0 0 40px; }
#footer ul {list-style: disc; margin: 12px 0; padding: 0 0 0 40px; }

/* Bottomlinks */
#footer #bottomlinks ul {list-style: none; margin: 0; padding: 0;}
#footer #bottomlinks ul li {line-height: 22px;}
#footer #bottomlinks ul.column-1 {width: 200px; float:left; margin: 10px 0 0 39px;}
#footer #bottomlinks ul.column-2 {width: 285px; float:left; margin: 10px 0 0 39px;}
#footer #bottomlinks ul.column-3 {width: 134px; float:left; margin: 10px 0 0 39px;}
#footer #bottomlinks ul.column-4 {width: 200px; float:left; margin: 10px 0 0 39px;}
#footer #bottomlinks .powered-by {margin: 2px 0px 0 0;}

/*--------------------------------------------------
	Page Content Styles
--------------------------------------------------*/

/* Home Page */
#page-content.default {padding:0px 0px; width: 100%;}
#page-content.default ol {list-style: decimal; margin: 12px 0; padding: 0 0 0 40px; }
#page-content.default ul {list-style: none; margin:0px; padding:0px; }
.topboxes {padding:35px 15px 15px 15px; float: left; height: 350px; width: 227px;}
div.topBoxesHeaders { color: #604312; font-family: roboto_slabbold; font-size: 19px;}
div.topBoxesText {font-family:roboto_slabregular; font-size:14px; color:#494949; padding:6px 0px 8px 0px;}
.rc-promo {float: left; margin: 20px 0 0 0; border-top: 1px solid #cfcfcf; padding: 20px 0 0 0;}
/*---    SLCW-1072 Custom design implementation    ---*/
div.homeBannerwrapper {overflow: visible !important;left: -1000px;height: 365px; }
div.homeBanner {height: 365px; left: 0; background-image: url('../images/berdoll_bg.png'); background-repeat: repeat-x; width: 100%; position: absolute;}
div.homeBannerContent {height:100%; width:100%; z-index:99999; position:relative; margin-bottom:-362px; margin-top:5px;}

div.newsLetterWrapper {height: 141px;}
div.newsLetterContent {height: 100%;margin-bottom: -123px;position: relative; width: 1158px;z-index: 99999;}
div.newsLetterImages {float:right; margin-right:170px; margin-top:33px;}
div.newsLetter {background-image: url("../images/ribbon_banner.png");background-repeat: no-repeat;float: right;height: 150px;margin-left: -62px;position: absolute;width: 1122px;}

div.staticPagesWrapper {overflow: visible !important;left: -1000px;height: 90px; }
div.staticPagesBanner{height: 85px; left: 0; background-image: url('../images/bg.png'); background-repeat: repeat-x; width: 100%; position: absolute;}
div.staticPagesBannerContent {height:100%; width:100%; z-index:99999; position:relative; margin-bottom:-85px; margin-top:5px;}

/* Static pages */
#page-content.static {padding:5px; width:761px;}
#page-content.static ol {list-style: decimal; margin: 12px 0; padding: 0 0 0 40px; }
#page-content.static ul {list-style: disc; margin: 12px 0; padding: 0 0 0 40px; }

/* All pages */
#page-content td.split-col {padding: 0!important;}
#page-content td.nopadding {padding: 0!important;}
#page-content .TopNavRow2Text {}
#page-content .THHeader {font-family: roboto_slabbold; padding: 8px 5px 7px 5px;}
#page-content input.smalltextblk, #page-content select.smalltextblk {font-size: 11px; }
#page-content input.txtboxlong, #page-content textarea.txtboxlong {width: 358px;}
#page-content .smalltextupper {text-transform: uppercase; font-size: 12px;}
#page-content .tab-style-header {background:url("../images/tab-bg.gif") repeat-x; overflow:hidden; border: 1px solid #cfcfcf; height: 27px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 27px; color: #003861; text-transform:uppercase; padding: 0 14px;}
#page-content .tab-style-header .smalltextblk {line-height: 25px; text-transform:none;}

/* Breadcrumbs */
#page-content .breadcrumbs {text-align: left; color: #484848; font-size: 11px; font-family:roboto_slabregular; font-weight: normal; height: 20px; line-height: 20px; padding-bottom:10px; }
#page-content .breadcrumbs .breadcrumb-divide {}
#page-content .breadcrumbs a {text-decoration: underline; color: #484848; font-size: 11px; font-family:roboto_slabregular; font-weight: normal; }
#page-content .breadcrumbs a:hover {text-decoration: none;}

/* Tabs */
#page-content .tab-container {background: #fff; }
#page-content ul.tabs {list-style: none; position:relative; height: 27px; margin: 0; padding: 0; background:url("../images/tab-bg.gif") repeat-x; overflow:hidden; border: 1px solid #cfcfcf;}
#page-content ul.tabs li {display:inline; height: 27px; line-height: 27px;}
#page-content ul.tabs li a  {height: 27px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; position:relative; padding:0 14px; margin: 0 -4px 0 0; color:#888888; text-decoration:none; text-transform:uppercase; line-height: 27px; display: inline-block; background: url(../images/tabs-divide-bg.gif) repeat-y left top;  }
#page-content ul.tabs li a#tab1 {background: none;}
#page-content ul.tabs li a:hover, #page-content ul.tabs li a.tab-active {color: #003861;}
#page-content .tab-panes { margin: 20px 3px 3px 3px;}
#page-content ul .tabb  {height: 27px; width:100px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal;  position:relative; padding:0; margin: 0; color:#888888; text-decoration:none; text-align: left;}


/* Reviews */
.reviewtext, a.prodlink {font-size: 11px; color: #484848; }

/*--------------------------------------------------
	Product Detail Page
--------------------------------------------------*/
#page-content.prodinfopage .prodinfocell .THHeader {padding: 10px;}
#page-content.prodinfopage .prodinfocell .innerprodcell {padding: 5px; border: 1px solid #ebebeb;}
#page-content.prodinfopage .prodinfocell .innerprodcell .tdRow1Color td {padding: 0 10px;}
img.cross-sell-img {border: 1px solid #ebebeb; margin: 3px 0; max-width: 125px;}
td.cross-sell-bg {padding: 15px;}/*background: #79905A; */
img.ProdInfoImage {max-width: 95%; margin-top:8px;}

/*--------------------------------------------------
	Product Listing Page
--------------------------------------------------*/
#pagelinks { font-size: 11px; margin-left: 30px; line-height:17px; }
#pagelinks a { background-color: #cfcfcf; padding: 0 5px; text-decoration: none; border: 1px solid #000; }
#pagelinks a:hover { background-color: #fff; }
#pagelinks a.arrowleft { background: url(../images/larrow.gif) no-repeat 0 center; display: inline-block; height:10px; border: none; }
#pagelinks a.arrowright { background: url(../images/rarrow.gif) no-repeat 0 center; display: inline-block; height:10px; border: none; }
#pagelinks a.previous, #pagelinks a.next { font-weight: bold; background: transparent; border: none; }

#page-content img.prodlistimg {border: 1px solid #ebebeb; margin: 3px 0; max-width: 125px;}
#page-content .grid td {padding: 0;}
#page-content .grid input {margin: 3px 0;}

/* site */
.prodthumb {display: table; table-layout: fixed; max-width:125px;}
.prodthumbcell {width:auto !important;}
.proddesc ul, .deptdesc ul {list-style: disc; padding-left: 20px; text-align:left;}
.proddesc ol, .deptdesc ol {list-style: decimal; padding-left: 20px; text-align:left;}

.banner-item-left .banner-item-left-wrap {
	width: 219px;
   	margin: 4px;

}
.banner-item-left a {
	display: inline-block;
	border-radius: 5px;
	border: 5px solid #fff;
	position: relative;
	box-shadow: 0px 0px 4px #ff8200;
}
.banner-item-left img{
	max-width: 100%;
}
.banner-item-left h3 {
	background: rgba(160,0,0,0.8);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding-left: 5px;
    font-size: 26px;
	color: #fff;
	font-family: 'roboto_slablight',serif;
	text-shadow: 0px 2px rgba(0,0,0,0.5);
	margin: 0px;
	line-height: 31px;
	transition: all 0.5s;
	letter-spacing: 1px;
}
.banner-item-left h3:hover {
	background: rgba(168,3,3);
}